/*
Theme Name:     omni_child
Description:    child of automotive
Author:         Boz
Template:       automotive-2

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../automotive-2/style.css");



#header-wrap #cart-count {
	background: #D00000 !important;
}

.cbp-tm-menu > li {
	border-bottom-color: #ffffff !important;
}

.cbp-tm-menu > li.current-menu-item:first-child {
	border-top-color: #ffffff !important;
}

nav.left {
float: none;
text-align: center !important;
}

p.right {
float: none;
text-align: center !important;
}

.logo {
	padding-top: 0px !important;
	
}

nav.right {
	margin-top: 25px !important;
}

.lead {
	color: black !important;
}


@media only screen and (min-width : 1025px) {
    .logo {
       max-width: none !important; padding-top: 0px; height: 140px;
    }
}

@media only screen and (max-width : 800px) {
    .callbutton {
       margin-top: 10px;
    }
}

.callbutton {
	font-size: 14px !important;
}

.details {
	text-align: center;
}


